/* c-button-icon */
.c-button-icon a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: 16px;
  line-height: calc(24 / 16);
  color: #000;
  text-align: center;
  text-decoration: none;
  border: 1px solid #000;
  background-color: #fff;
  padding: 16px 40px;
  transition: all 0.3s ease;
}
.c-button-icon a:hover {
  color: #f00;
}
.c-button-icon--pdf a::before {
  content: "PDF";
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 25px;
  height: 25px;
  margin: auto;
  font-size: 8px;
  font-weight: 700;
  color: #f00;
  border: 1px solid #f00;
  border-radius: 4px;
  background-color: #fff;
  transition: all 0.3s ease;
}
.c-button-icon a:hover::before {
  background-color: #f00;
  color: #fff;
}